Subject: bug#33676: GuixSD on eoma68-a20?

From: Andreas Enge <[email-masked]>
Date: Sun, 16 Dec 2018 16:08:11 +0100

On Sat, Dec 15, 2018 at 02:04:58PM -0500, Mark H Weaver wrote:
> >> See also https://blog.merovius.de/2013/10/20/ext4-mysterious-no-space-left-on.html
> > It was, and I disabled it. Hopefully this does not break anything...
> Why did you disable it?

Because we get exactly these spurious ENOSPC mentioned in the blog post
on bayfront when the disk is only one third full.

Now I am happy to try out any other combination of flags that solves the
problem.

So should I add dir_index again (is this possible live?), and then
add large_dir?

Andreas